
/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}
body, td, input, select, option, textarea {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:150%;
	font-weight:300;
}
strong { font-weight:700; }
a { color:#0033A9; text-decoration:none; }
a:hover { color:#e84848; }
img { max-width:100%; }
p { margin-top:0; }
h1, .html h1, .html .h1 { margin-top:0; font-family:'Roboto', sans-serif; font-size:36px; line-height:120%; font-weight:700; color:#FFFFFF; text-transform:uppercase; }
h2, .html h2, .html .h2 { margin-top:0; font-family:'Roboto', sans-serif; font-size:30px; line-height:120%; font-weight:700; }

/* popup */

.popup { min-width:280px; width:100%; padding:48px 0 38px 0; text-align:center; }
.popup h1 { margin-bottom:0; font-family:'Roboto', sans-serif; font-size:30px; line-height:120%; font-weight:700; color:#ef3e35; }
.popup p { font-family:'Roboto', sans-serif; font-size:17px; line-height:120%; font-weight:700; color:#000000; }

/* header */

#header { min-width:320px; position:relative; height:213px; z-index:300000; }
#header .content { width:280px; padding:20px 20px 0 20px; margin:0 auto; text-align:center; }
#header img.logo { width:121px; height:71px; margin-bottom:7px; border:0; }
#header h2 { margin-bottom:7px; font-size:30px; line-height:120%; font-weight:700; color:#ffffff; }
#header h2 span { height:30px; padding-left:38px; background:center left no-repeat url(../images/phone-icon.gif); }
#header h2 a { color:#FFFFFF; }
#header form { width:205px; margin:0 auto 10px auto; padding:0; }
#header form input { float:left; margin:0; padding:0; border-radius:0; }
#header form input.box { width:162px; height:30px; padding-left:8px; margin-right:3px; border:none; background:top left repeat url(../images/search-box-bgnd.png); }


#header a.menu { float:left; height:25px; width:72px; padding-top:5px; margin-left:38px; display:block; font-size:16px; line-height:120%; font-weight:700; color:#ffffff; text-align:center; text-transform:uppercase; text-decoration:none; background-color:#ef3e35; }
#menu { display:none; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header li { border-top:1px solid #fef2f2; background-color:#ef3e35; }
#header li.hidden { display:none; }
#header li.logo { display:none; }
#header li:first-child { border:0; }
#header li a { padding:7px 20px 6px 20px; display:block; font-size:15px; line-height:120%; font-weight:700; color:#FFFFFF; text-transform:uppercase; text-decoration:none; text-align:center; }
#header li a:hover { color:#000000; background-color:#FFFFFF; }
#header ul ul { display:none; }
#header ul li:hover > ul, #header ul li.hover > ul { display:block; }
#basket_wrapper{ clear:both; float:right; width:70px; height:30px; margin-right:37px; position:relative; }
#basket_wrapper a.cart { position:absolute; z-index:300000; width:28px; height:26px; padding:4px 4px 0 38px; display:block; font-family:Arial,Helvetica,Sans-serif; font-size:18px; line-height:120%; font-weight:bold; color:#FFFFFF; text-align:center; background:12px 5px no-repeat #e84848 url(../images/cart-icon.gif); }
#header .basket { width:280px; position:absolute; z-index:1000; top:30px; right:0; }
#header .basket .top { margin-left:210px; width:70px; height:8px; background-color:#FFFFFF; }
#header .basket .content { width:auto; height:auto; padding:0 10px 9px 10px; background-color:#FFFFFF; }
#header .basket ul, #header .basket li { margin:0; padding:0; list-style:none; }
#header .basket ul { float:none; height:auto; padding:0;  }
#header .basket li { float:none; display:block; height:40px; padding:4px 0; font-family:Arial,Helvetica,Sans-serif; font-size:12px; line-height:120%; color:#4c4c4c; text-transform:none; border:none; background-color:#FFFFFF; }
#header .basket li a { padding:0; font-family:Arial,Helvetica,Sans-serif; font-size:12px; line-height:120%; text-align:left; text-transform:none; }
#header .basket li .image { float:left; width:45px; }
#header .basket li .image a { width:45px; height:40px; display:block; padding:0; background:center center no-repeat; }
#header .basket li .name { float:left; width:150px; padding-top:10px; font-weight:bold; }
#header .basket li .name a { color:#4c4c4c; }
#header .basket li .price { float:left; width:38px; padding:10px 6px 0 6px; text-align:right; }
#header .basket li .delete { float:left; width:14px; padding-top:10px; }
#header .basket li .delete form { width:auto; margin:0; padding:0; }
#header .basket li .delete button { width:14px; height:14px; cursor:pointer; border:0; background:top left no-repeat url(../images/button-remove.gif); }
#header .basket .basketbottom { height:21px; padding:7px 11px 0 12px; color:#FFFFFF; text-transform:uppercase; background-color:#000a22; }
#header .basket .total { float:left; font-size:12px; line-height:120%; font-weight:bold; }
#header .basket a.checkout { float:right; padding-right:17px; font-size:12px; line-height:120%; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-decoration:none; background:top right no-repeat url(../images/cart-button-bgnd.gif); }

/* homebanner */

#homebanner { min-width:320px; top:-213px; margin-bottom:-213px; position:relative; z-index:4; overflow:hidden; }
#homebanner .mix_tab_menu { float:right; position:relative; }
#homebanner ul, #homebanner li { margin:0; padding:0; list-style:none; }
#homebanner .single li, #homebanner .slideshow li { position:relative; line-height:0; }
#homebanner .single li .inner, #homebanner .slideshow li .inner { position:relative; display:inline-block; right:-50%; } 
#homebanner .single li img.banner, #homebanner .slideshow li img.banner { width:100% !important; height:auto; min-width:518px !important; min-height:264px; border:0; position:relative; left:-50%; }
#homebanner .overlay { position:absolute; top:0; height:100%; width:100%; background:center center repeat url(../images/home-img-overlay.png); }
#homebanner.video { display:none }
#videobgnd { min-width:320px; top:-173px; margin-bottom:-173px; position:relative; z-index:4; overflow:hidden; }
#videobgnd ul, #videobgnd li { margin:0; padding:0; list-style:none; }
#videobgnd .single li { position:relative; line-height:0; }
#videobgnd .single li .inner { position:relative; display:inline-block; right:-50%; } 
#videobgnd .single li img.banner { width:100% !important; height:auto; min-width:518px !important; min-height:264px; border:0; position:relative; left:-50%; }
#videobgnd .overlay { position:absolute; top:0; height:100%; width:100%; background:center center repeat url(../images/home-img-overlay.png); }
#wrapper_mbYTP_bgndVideo { display:none; }

/* homemain */

#homemain { min-width:320px; color:#FFFFFF; background-color:#145299; } 
#homemain .content { padding:14px 20px 22px 20px;  }
#homemain .left { margin-bottom:8px; }
#homemain a { color:#FFFFFF; text-decoration:underline; }

/* homefeature */

#homefeature { min-width:280px; padding:12px 20px 58px 20px; text-align:center; background-color:#ffffff;  }
#homefeature h2 { margin-bottom:12px; font-size:30px; line-height:120%; font-weight:700; color:231f20; text-transform:uppercase; }
#homefeature ul, #homefeature li { margin:0; padding:0; list-style:none; }
#homefeature .products li a, #homefeature .single li a { padding:2px 2px 4px 2px; display:block; text-decoration:none; border:1px solid #ef3e35; }
#homefeature li .image { margin-bottom:6px; } 
#homefeature li .image img { border:0; }
#homefeature li p.name { margin-bottom:1px; font-size:11px; line-height:120%; font-weight:700; color:#231f20; text-transform:uppercase; white-space:nowrap; overflow:hidden; }
#homefeature li p.price { margin-bottom:0; font-size:13px; line-height:120%; font-weight:300; color:#ef3e35; }
#homefeature .bx-wrapper .bx-controls-direction a { bottom:-39px; }
#homefeature .bx-prev, #homefeature .bx-next { width:29px; height:29px; margin-top:0; background:top left no-repeat url(../images/mobile-arrow-left.gif); }
#homefeature .bx-prev { left:100px; }
#homefeature .bx-next { right:100px; background-image:url(../images/mobile-arrow-right.gif); }
#homefeature .single { text-align:center; }
#homefeature .single li { width:49%; max-width:260px; padding:0 1%; padding-bottom:5px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#homefeature .single li:nth-child(2n+1) { padding-left:0; }
#homefeature .single li:nth-child(2n) { padding-right:0; }

/* homegallery */

#homegallery { min-width:320px; padding-bottom:20px;  background-color:#ffffff; }
#homegallery ul, #homegallery li { margin:0; padding:0; list-style:none; }
#homegallery .gallery li { width:100%; height:100px; overflow:hidden; display:inline-block; zoom:1; *display:inline; line-height:0; position:relative; }
#homegallery .gallery li img { width:100%; height:auto; position:relative; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); border:0; }
#homegallery .caption { position:absolute; top:0; height:100%; width:100%; font-size:24px; line-height:120%; font-weight:700; color:#ffffff; text-transform:uppercase; text-align:center; background:top left repeat url(../images/homegallery-bgnd.png);  }
#homegallery .caption .wrap { width:100%; height:100%; display:table; }
#homegallery .caption .middle { display:table-cell; vertical-align:middle; }
#homegallery .gallery li:hover img { filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px); }

/* homefooter */

#homefooter { min-width:320px; font-size:12px; line-height:150%; color:#FFFFFF; background-color:#145299; }
#homefooter .content { padding:16px 20px 20px 20px; }
#homefooter img.logo { display:none; border:0; }
#homefooter a { color:#FFFFFF; text-decoration:none; }
#homefooter .detail { text-align:right; }
#homefooter .detail img.facebook { float:left; margin-top:4px; border:0; }
#homefooter .bottom { padding-top:12px; font-size:10px; line-height:120%; text-align:center; }


/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){}

@media screen and ( min-width: 600px){

/* popup */

.popup { width:500px; }
.popup h1 { font-size:48px; line-height:120%; }

/* homefeature */

#homefeature { padding:30px 20px 48px 20px; }
#homefeature h2 { margin-bottom:30px; }
#homefeature .products li a, #homefeature .single li a { width:250px; height:277px; padding:4px 4px 0 4px; }
#homefeature li .image { margin-bottom:17px; } 
#homefeature li p.name { margin-bottom:4px; font-size:15px; line-height:120%; white-space:normal; overflow:visible;  }
#homefeature li p.price { font-size:15px; line-height:120%; }
#homefeature .bx-wrapper { width:530px; }
#homefeature .bx-wrapper .bx-controls-direction a { top:50%; }
#homefeature .bx-prev, #homefeature .bx-next { width:55px; height:55px; margin-top:-27px; background-image:url(../images/arrow-left.gif); }
#homefeature .bx-prev { left:-80px; }
#homefeature .bx-next { right:-80px; background-image:url(../images/arrow-right.gif); }
#homefeature .single li { max-width:260px; padding:0 5px; }
#homefeature .single li:nth-child(2n+1) { padding-left:5px; }
#homefeature .single li:nth-child(2n) { padding-right:5px; }

/* homegallery */

#homegallery { padding-bottom:50px; }
#homegallery .gallery li { width:50%; height:auto; }
#homegallery .gallery li img { width:100%; height:auto; top:0; transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0); }

}

@media screen and ( min-width: 768px){

/* popup */

.popup { width:572px; }

/* homegallery */

#homegallery .caption { font-size:40px; line-height:120%; }
	
}

@media screen and ( min-width: 900px){

body, td, input, select, option, textarea {
	font-family:'Roboto', sans-serif;
	font-size:15px;
	line-height:200%;
	font-weight:300;
}
body, html { height:100%; }

h1, .html h1, .html .h1 { font-size:48px; line-height:126%; }
h2, .html h2, .html .h2 { }

/* header */

#header { min-width:900px; height:195px; }
#header .content { width:auto; }
#header img.logo { width:235px; height:137px; }	
#header h2 { position:absolute; top:20px; float:left; text-align:left; }
#header form { float:right; position:absolute; top:20px; right:20px; }
#header a.menu { display:none; }
#menu { display:block !important; text-align:center; }
#header ul { height:31px; }
#header li { display:inline-block; zoom:1; *display:inline; vertical-align:middle; border:0; background:none; }
#header li a { height:24px; padding:7px 20px 0 20px; display:block; }
#header li:hover a { color:#ef3e35; background-color:#FFFFFF; }
#header li:hover li a { color:#666666; }
#header ul ul { display:none; background-color:#FFFFFF; }
#header ul li:hover > ul { display:block; }
#header ul:after { content:""; clear:both; display:block; }
#header ul ul { background:#FFFFFF; position:absolute; margin-top:0; }
#header ul ul li { float:none; padding:0; display:block; position:relative; }
#header ul ul li a { height:auto; padding:5px 20px; font-size:14px; line-height:120%; font-weight:400; color:#666666; text-align:left; text-transform:none; }	
#header ul ul li a:hover { color:#e84848; background-color:#fce0e1; }
#header .party-hire ul { width:480px; background-color:#FFFFFF; }
#header .party-hire li { float:left; width:240px; }
#header .party-hire li:nth-child(2n+1) { clear:left; }
#basket_wrapper{ clear:none; margin:0; position:absolute; top:20px; right:245px; }
#header .basket { width:326px; }
#header .basket .top { margin-left:256px; }
#header .basket li .image { width:53px; padding-left:3px; }
#header .basket li .image a { width:50px; height:40px; }
#header .basket li .name { width:156px; }
#header .basket li .price { width:58px; }

/* homebanner */

#homebanner { min-width:900px; height:100%; top:-195px; margin-bottom:-195px; }
#homebanner .mix_edit, #homebanner .bx-wrapper, #homebanner .single, #homebanner .slideshow { height:100%; }
#homebanner .bx-viewport { height:100% !important; }
#homebanner .single li, #homebanner .slideshow li { height:100%; }
#homebanner .single li .inner, #homebanner .slideshow li .inner { width:100%; height:100%; } 
#homebanner .single li img.banner, #homebanner .slideshow li img.banner { height:100%; object-fit:cover;  }
#videobgnd { height:100%; top:-195px; margin-bottom:-195px; position:relative; z-index:-1; }
#videobgnd .bx-viewport { height:100% !important; }
#videobgnd .single { height:100%; }
#videobgnd .single li { height:100%; }
#videobgnd .single li .inner { width:100%; height:100%; } 
#videobgnd .single li img.banner { height:100%; object-fit:cover;  }
#wrapper_mbYTP_bgndVideo { display:block; }

/* homemain */

#homemain .content { max-width:1024px; margin:0 auto; padding:62px 20px 66px 20px; }
#homemain .left { float:left; width:35%; padding:14px 4% 0 0; }
#homemain .right { float:right; width:61%; }

/* homefeature */

#homefeature .bx-wrapper { width:800px; }

/* homegallery */

#homegallery { padding-bottom:70px; }
#homegallery .gallery li { width:33.3%; }

/* homefooter */

#homefooter { height:237px; font-size:16px; line-height:150%; }
#homefooter .content { margin:0 auto; padding:30px 20px 0 20px; }
#homefooter img.logo { float:left; display:block; }
#homefooter .detail { float:right; width:337px; padding-top:20px; }
#homefooter .detail img.facebook { margin-top:6px; }
#homefooter .bottom { padding-top:26px; font-size:13px; line-height:120%; }

}
@media screen and ( min-width: 960px){}
@media screen and ( min-width: 1230px){

/* header */

#header { height:147px; }
#header .content { width:1230px; padding:20px 0 0 0; margin:0 auto; }
#header img.logo { display:none; }
#header h2 { position:relative; top:0; margin:0 0 0 33px; }
#header form { position:relative; top:0; right:0; margin:0 56px 0 0; }
#header ul { margin-top:28px; }
#header li.logo { width:235px; height:31px; padding:0 27px; display:inline-block; zoom:1; *display:inline; position:relative; }
#header li.logo img { position:absolute; top:-58px; left:27px; border:0; }
#header li a { padding:7px 27px 0 27px; }
#header ul ul { z-index:30000; }
#header ul ul li a { padding:5px 27px; }	
#basket_wrapper { position:relative; top:0; right:0; margin-right:30px; }

/* homebanner */

#homebanner { top:-147px; margin-bottom:-147px; }
#videobgnd { top:-147px; margin-bottom:-147px; }

/* homemain */

#homemain .content { width:1024px; padding:62px 0 66px 0; }
#homemain .left { width:358px; padding:14px 40px 0 0; }
#homemain .right { width:626px; }

/* homefeature */

#homefeature .bx-wrapper { width:1070px; }

/* homefooter */

#homefooter .content { width:1230px; padding:30px 0 0 0; }

}



/* Some handy common styles */

.html a { color:#0033A9; }
.html a:hover { color:#e84848; }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Gallery */
.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

.fieldset {padding: 0 0 20px 0;}
label {display: inline-block;vertical-align: top;width: 200px;margin: 0 0 0 0;}
input, select, textarea {display: inline-block;vertical-align: top;margin: 2px;}
div.checkbox{margin: 10px 0 20px 80px; }
div.radio {margin: 10px 0 20px 200px;}	
.radio input {margin-top: 3px;width: 20px;}
.radio label {margin: -3px;width: 100px;}
div.checkboxOption {float: none;display: inline-block;width: 200px;}
div.checkboxOption input {width: 20px;display: inline-block;vertical-align: top;margin-top:4px;}
div.checkboxOption label {display: inline-block;vertical-align: top;margin: -2px 0 0 0;width: 160px;}

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin: 0 0 0 10px; padding: 0; }

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio {  } /* margin: 1em 0 0 -1em; */
	.form_standard fieldset.radio input { position: static; clear: both; float: left; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; display: inline; width: auto; margin: 0 0 0 2em; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }


	/* Labels */
	.form_standard fieldset legend { color: black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend.bold { font-weight: bold; }
	/*.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }*/
	.form_standard label { float: left; display: block; width: 7em; font-weight:bold; }
	.form_standard label.first { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}

	/* Normal inputs */
	/*.form_standard input { position: relative; top: -1.6em; left: 9em; display: block;}*/
	.form_standard input { float:left; width:168px; top: -1.6em; left: 7em; display: block; }
	.form_standard .submit input { width:auto; margin-left:7em; }
	/*.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:200px;height:100px;}*/
	.form_standard textarea { float:left; top: -1.6em; left: 7em; display: block; width:168px;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 250px; }
	.form_standard input.submit { clear: both; top: 0;}
	.form_standard input.left { left: 1em; }
	.form_standard select { /*position: relative;*/ float:left; width:168px; top: -1.6em; left: 9em; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; /*width:250px;*/ }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }
	
	/* Delete Checkbox */
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}
	
	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }
	

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }



/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }
.checkout_subtract { color: red; }

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_credit_card{margin-left:25px;}

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
